<Gauge Name="Volt" Version="1.0">
   <Image Name="AMP_Background.bmp" Luminous="Yes" ImageSizes="53,53,0,0"/>
   <Element>
      <Position X="26" Y="26"/>
      <Image Name="Arrow1.bmp" PointsTo="East" Luminous="Yes" ImageSizes="13,5,0,0">
         <Axis X="-9" Y="2"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="25">(A:Electrical main bus voltage, volts)
            </Value>
       <Failures>
          <SYSTEM_ELECTRICAL_PANELS Action="0"/>
       </Failures>
         <Nonlinearity>
            <Item Value="0" X="9" Y="40"/>
            <Item Value="10" X="25" Y="3"/>
            <Item Value="25" X="42" Y="40"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="30"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="AMP_ups.bmp" ImageSizes="53,53,0,0"/>
   </Element>
   <Mouse>
      <Tooltip ID="TOOLTIPTEXT_VOLTMETER"/>
   </Mouse>
</Gauge>